Subject: charges on Al

From: <[email-masked]>
Date: Thu, 16 Dec 1993 16:25:23 +1030

Hi,
   I am wanting to develop a set of (Gasteiger) charge coefficients to 
calculate charge distribution in various Al-O systems. I have been
comparing my results using molecular modelling with those produced by
MOPAC which match reasonably well. However I have no great faith in
computer/computer comparisons so does anybody know of experimentally
derived Al charges? Any sort of system would be fine. I just need
some sort of experimental comparison to make sure I am on the right track.

Thanks Andy.